---
term: (fe) duli mara
slug: fe duli mara
alt forms: []
search terms:
  glb:
  - fe duli mara
  - fe
  - duli
  - mara
  eng:
  - at times
  - sometimes
  - occasionally
  - on occasion
  - from time to time
  - once in a while
  epo:
  - iafoje
  - iufoje
  - kelkfoje
  - kelkafoje
  - multfoje
  - plurfoje
  spa:
  - a veces
  - de vez en cuando
  - ocasionalmente
ipa: ˈ(fe) ˈduli ˈmaɾa
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈduli ˈmaɾa&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: at times, sometimes, occasionally, on occasion, from time to time, once in
    a while
  epo: iafoje, iufoje, kelkfoje, kelkafoje, multfoje, plurfoje
  spa: a veces, de vez en cuando, ocasionalmente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - at times
    - sometimes
    - occasionally
    - on occasion
    - from time to time
    - once in a while
  epo:
  - - iafoje
    - iufoje
    - kelkfoje
    - kelkafoje
    - multfoje
    - plurfoje
  spa:
  - - a veces
    - de vez en cuando
    - ocasionalmente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - du-
  - +
  - -li
  - ','
  - mara
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: du-
    text: du-
    word class: lfik
    trans:
      eng: <em>continuous (aspect), habitual (aspect), gerund</em>
      epo: <em>daŭra aŭ kutima aspekto</em>; -ado
      spa: soler (<em>aspecto continuo o habitual</em>), (<em>gerundio</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: mara
    text: mara
    word class: b
    trans:
      eng: time, occasion
      epo: fojo
      spa: vez, ocasi&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
